编程C,C ++,Java,PHP,Ruby,图灵,VB
计算机科学加拿大 
编程C,C ++,Java,PHP,Ruby,图灵,VB  

用户名:    Password: 
  登记 登记    
 帮助安装鞋子
指数 -> 编程,Ruby. -> 红宝石的帮助
查看上一个主题 可打印的版本下载主题订阅本主题私人信息 刷新页面 查看下一个主题
作者 信息
DTY.




 邮政 发布: 星期五2009年6月12日下午5:47  帖子主题:帮助安装鞋

我在另一个关于鞋子的话题中发布了这一点,但没有得到回复(我猜测没有人注意到它以后被编辑)

引用:
我很难安装它:
代码:
[root @ localhost桌面]#./shoes2.run
验证存档完整性......所有好的。
解压缩鞋....................(more dots)..............................
/ TMP / SELFGZ240627745 /鞋子箱:加载共享库时出错: libssl.so.0.9.8:无法打开共享对象文件:没有相应的文件和目录

yum search libssl什么都没有


感谢任何可以帮助[/ quote]的人
赞助
赞助
 赞助
 赞助
rdrake.




 邮政 发布: 星期五2009年6月12日7:45  帖子主题:Re:帮助安装鞋子

尝试搜索libopenssl。

编辑:它可能只是openssl。
DTY.




 邮政 发布: 2009年12月12日星期五8:13  帖子主题:Re:帮助安装鞋子

没什么。任何想法如何需要它?是从https或什么的图像获取图像吗?
rdrake.




 邮政 发布: 星期五2009年6月12日下午9:42  帖子主题:Re:帮助安装鞋子

不,我不知道它为什么需要它。我没有用过诚实的鞋子。

你在用什么发行的发行版?你成功安装了openssl吗?

openssl还有一个ruby界面 Libopenssl-Ruby.。您可以尝试安装。

除了安装openssl和可能的libopensl-humy之外,还有更多我可以想到的。
DTY.




 邮政 发布: 星期五2009年6月12日上午9:49  帖子主题:Re:帮助安装鞋子

我在Fedora核心十。我必须制作一个拼写错误,因为我只是搜索了openssl,它带来了一堆东西,包括openssl.i386,显然我已经拥有了这个,所以无论如何,它已经回到了原始问题。

我找不到Fedora二进制的任何地方,但我遇到了这个论坛帖子: http://www.ruby-forum.com/topic/168851
尝试“查找openssl.so”,看看它是否存在于与Ruby-相关的位置。

[jeff @ localhost〜] $ locate openssl.so
/usr/lib/libgnutls-openssl.so.26
/usr/lib/libgnutls-openssl.so.26.4.6.
/usr/lib/ruby/1.8/i386-linux/openssl.so
所以它看起来我已经有openssl图书馆为红宝石
Zren.




 邮政 发布: 2009年6月13日星期三12:53  帖子主题:Re:帮助安装鞋子

哦,这是一个简单的Ubuntu命令:

安装鞋子

它基本上是这样的:

装载两只鞋子。
如果鞋子被捆绑了。解开他们。

右脚放在右鞋。
携带鞋带。
领带奶奶结。
每次鞠躬。
围绕着一个蕾丝。

为左鞋做同样的事情。

虽然有时它对我抛出这个错误:
“绑鞋带的错误,跟你妈妈说话。”

......是的,我其实认为你需要帮助穿上你的鞋子。 [删除如果必须。]
从上一个显示帖子:   
    指数 -> 编程,Ruby. -> 红宝石的帮助
查看上一个主题  告诉一个朋友 可打印的版本下载主题订阅本主题私人信息 刷新页面 查看下一个主题

11  [ 6 Posts ]
跳到:    


Style:  
搜索: